Subject: Re: bug#15045: Point jumps inappropriately around time of Semantic lexing

From: Eli Zaretskii <[email-masked]>
Date: Fri, 09 Aug 2013 21:23:31 +0300

> From: Stefan Monnier <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],  [email-masked]
> Date: Fri, 09 Aug 2013 13:34:25 -0400
> 
> > Why should we care?  Good engineering does not build things on what
> > "currently happens to work", because that will eventually break,
> > given enough development.
> 
> I care because if I don't have a positive reason to keep this call to
> sit-for I'm going to remove it.

If you don't care about a bug report that will have you re-add it,
feel free.

> Thanks.  So as far as you know it's not any more useful than adding
> sit-for at the end of any other function.

Only those that need to make sure their effect is displayed.